@0 = ~"Je suis la Couleur de Ton reflet,
Avec Toi-même Tu ne peux parler,
Mais détruis mon énigme, Ta propre image,
Et ensuite, nous parlerons."~
@1 = ~"Je suis Ton frère, Ton faux jumeau,
Regarde-moi et je Te verrai.
Oui, je Te vois à présent, mais sache...
...Que mon regard est une illusion..."~
@2 = ~Vous êtes une couleur.~
@3 = ~ Vous êtes une personne que je vois dans mes rêves.~
@4 = ~Vous êtes mon reflet dans le miroir.~
@5 = ~Vous êtes mon âme.~
@6 = ~Je ne sais pas.~
@7 = ~"Non... Tu es dans l'erreur, à présent et pour toujours,
résiste, bats-Toi jusqu'au jour de Ta chute..."~
@8 = ~"Tes paroles sont exactes,
Parle à présent, parle..."~
@9 = ~Devrons-nous combattre ?~
@10 = ~Êtes-vous l'argent ? Êtes-vous une autre créature de couleur ?~
@11 = ~Comment puis-je vous tuer ?~
@12 = ~Je n'ai rien à vous dire ! Battez-vous !~
@13 = ~"Nos lames sonneront juste,
Entre Toi et moi."~
@14 = ~Êtes-vous une autre créature de couleur ?~
@15 = ~Comment puis-je vous tuer, créature ?~
@16 = ~Je n'ai rien de plus à vous dire ! Battez-vous ! Maintenant !~
@17 = ~"Je suis l'Argent,
Pourtant je suis Toi-même."~
@18 = ~Devrons-nous vous combattre, Argent ?~
@19 = ~Comment puis-je vous tuer, Argent ?~
@20 = ~Je n'ai rien à vous dire, Argent ! Battez-vous !~
@21 = ~"Combats-Toi Toi-même,
Affronte Ta Nature.
Je ne suis que Ton image."~
@22 = ~On va devoir se battre, hein ?~
@23 = ~Êtes-vous l'argent ? Êtes-vous une autre créature de couleur ? Hein ?~
@24 = ~Je n'ai rien de plus à vous dire ! Battez-vous ! ~
@25 = ~(La créature d'Argent ne dit rien, et, après un moment, commence à bouger.)~
